Ubuntu 12.04 LTS / 14.04 LTS / 15.10:pcre3 弱點 (USN-2943-1)

critical Nessus Plugin ID 90306